[ubuntu/zesty-proposed] slurm-llnl 16.05.8-1ubuntu1 (Accepted)

Bhavani Shankar bhavi at ubuntu.com
Thu Jan 12 04:53:16 UTC 2017


slurm-llnl (16.05.8-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Don't manually modify the -dbgsym package

slurm-llnl (16.05.8-1) unstable; urgency=medium

  * New upstream release
  * Remove wiki.conf.5 from slurm-client manpages

slurm-llnl (16.05.7-2) unstable; urgency=medium

  * Enable multiple slurmd support (Closes: #849140)
  * Drop dependency on openssl-blacklist (Closes: #848627)
  * slurmd and slurm-client postrm don't kill slurm processes anymore
  * Checks whether the slurm user exists before deleting
  * Use numerical uid 64030 to kill slurm owned processes

slurm-llnl (16.05.7-1) unstable; urgency=medium

  * New upstream release (Closes: #828549)
  * Add libswitch-perl dependency to slurm-wlm-torque (Closes: #847342)
  * Add slurmd.README.Debian (Closes: #845268)
  * Move README.Debian to slurmctld.README.Debian
  * Add lintian overrides for no bindnow in many packages
  * Use jquery.min.js provided by libjs-jquery instead of upstream's
  * Add jquery source in missing-sources

slurm-llnl (16.05.6-1) unstable; urgency=medium

  * Update libslurm{,db} symbols files
  * Remove unused hardening-no-bindnow lintian overrides
  * Add lsb-base dependency to slurmdbd
  * Change libmysqlclient-dev build dependency to default
  * Add libpmi2-0 packages thanks to Markus Geimer (Closes: #840404)

slurm-llnl (16.05.5-1) unstable; urgency=medium

  * New upstream release
  * Update debian configurators
  * Update header patch to remove google script in html
  * Update symbol files

slurm-llnl (16.05.4-1) unstable; urgency=medium

  * New upstream release
  * Add missing sh5util binary to slurm-client and qalter qrerun and
    mpiexec.slurm to slurm-wlm-torque (as requested by Jordi Blasco)
  * Update ax_lib_hdf5.m4 to avoid CPPFLAGS to be overwritten
  * Add HDF5_CPPFLAGS to successfully compile libsh5util_old.la
  * Restore default fortify flags

Date: Thu, 12 Jan 2017 10:17:31 +0530
Changed-By: Bhavani Shankar <bhavi at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/slurm-llnl/16.05.8-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 12 Jan 2017 10:17:31 +0530
Source: slurm-llnl
Binary: slurm-wlm slurm-client slurm-client-dbg slurmd slurmd-dbg slurmctld slurmctld-dbg libslurmdb30 libslurmdb30-dbg libslurm30 libslurm30-dbg libpmi0 libpmi0-dbg libpmi2-0 libpmi2-0-dbg libslurm-dev libslurmdb-dev libpmi0-dev libpmi2-0-dev slurm-wlm-doc slurm-wlm-basic-plugins slurm-wlm-basic-plugins-dbg slurm-wlm-basic-plugins-dev sview slurmdbd slurmdbd-dbg libslurm-perl libslurmdb-perl slurm-wlm-torque libpam-slurm slurm-llnl slurm-llnl-slurmdbd slurm-wlm-emulator slurm-client-emulator
Architecture: source
Version: 16.05.8-1ubuntu1
Distribution: zesty
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Bhavani Shankar <bhavi at ubuntu.com>
Description:
 libpam-slurm - PAM module to authenticate using the SLURM resource manager
 libpmi0    - SLURM PMI library implementation
 libpmi0-dbg - debugging symbols for SLURM PMI library implementation
 libpmi0-dev - SLURM PMI library implementation development files
 libpmi2-0  - SLURM PMI2 library implementation
 libpmi2-0-dbg - debugging symbols for SLURM PMI2 library implementation
 libpmi2-0-dev - SLURM PMI2 library implementation development files
 libslurm-dev - SLURM development files
 libslurm-perl - Perl API for SLURM
 libslurm30 - Runtime library files for SLURM
 libslurm30-dbg - debugging symbols for SLURM slurm runtime library
 libslurmdb-dev - SLURM DataBase Daemon development files
 libslurmdb-perl - Perl API for the SLURM database
 libslurmdb30 - Runtime library files for the SLURM DataBase Daemon
 libslurmdb30-dbg - debugging symbols for SLURM slurmdbd runtime library
 slurm-client - SLURM client side commands
 slurm-client-dbg - debugging symbols for SLURM client side commands
 slurm-client-emulator - SLURM client side commands for the emulator
 slurm-llnl - transitional dummy package for slurm-wlm
 slurm-llnl-slurmdbd - transitional dummy package for slurmdbd
 slurm-wlm  - Simple Linux Utility for Resource Management
 slurm-wlm-basic-plugins - SLURM basic plugins
 slurm-wlm-basic-plugins-dbg - debugging symbols for SLURM basic plugins
 slurm-wlm-basic-plugins-dev - SLURM basic plugins development files
 slurm-wlm-doc - SLURM documentation
 slurm-wlm-emulator - SLURM emulator
 slurm-wlm-torque - Torque compatibility wrappers for SLURM
 slurmctld  - SLURM central management daemon
 slurmctld-dbg - debugging symbols for SLURM central management daemon
 slurmd     - SLURM compute node daemon
 slurmd-dbg - debugging symbols for SLURM compute node daemon
 slurmdbd   - Secure enterprise-wide interface to a database for SLURM
 slurmdbd-dbg - debugging symbols for slurmdbd daemon
 sview      - GUI to view and modify SLURM state
Closes: 828549 840404 845268 847342 848627 849140
Changes:
 slurm-llnl (16.05.8-1ubuntu1) zesty; urgency=medium
 .
   * Merge from Debian unstable.  Remaining changes:
     - Don't manually modify the -dbgsym package
 .
 slurm-llnl (16.05.8-1) unstable; urgency=medium
 .
   * New upstream release
   * Remove wiki.conf.5 from slurm-client manpages
 .
 slurm-llnl (16.05.7-2) unstable; urgency=medium
 .
   * Enable multiple slurmd support (Closes: #849140)
   * Drop dependency on openssl-blacklist (Closes: #848627)
   * slurmd and slurm-client postrm don't kill slurm processes anymore
   * Checks whether the slurm user exists before deleting
   * Use numerical uid 64030 to kill slurm owned processes
 .
 slurm-llnl (16.05.7-1) unstable; urgency=medium
 .
   * New upstream release (Closes: #828549)
   * Add libswitch-perl dependency to slurm-wlm-torque (Closes: #847342)
   * Add slurmd.README.Debian (Closes: #845268)
   * Move README.Debian to slurmctld.README.Debian
   * Add lintian overrides for no bindnow in many packages
   * Use jquery.min.js provided by libjs-jquery instead of upstream's
   * Add jquery source in missing-sources
 .
 slurm-llnl (16.05.6-1) unstable; urgency=medium
 .
   * Update libslurm{,db} symbols files
   * Remove unused hardening-no-bindnow lintian overrides
   * Add lsb-base dependency to slurmdbd
   * Change libmysqlclient-dev build dependency to default
   * Add libpmi2-0 packages thanks to Markus Geimer (Closes: #840404)
 .
 slurm-llnl (16.05.5-1) unstable; urgency=medium
 .
   * New upstream release
   * Update debian configurators
   * Update header patch to remove google script in html
   * Update symbol files
 .
 slurm-llnl (16.05.4-1) unstable; urgency=medium
 .
   * New upstream release
   * Add missing sh5util binary to slurm-client and qalter qrerun and
     mpiexec.slurm to slurm-wlm-torque (as requested by Jordi Blasco)
   * Update ax_lib_hdf5.m4 to avoid CPPFLAGS to be overwritten
   * Add HDF5_CPPFLAGS to successfully compile libsh5util_old.la
   * Restore default fortify flags
Checksums-Sha1:
 d33795d794388132ce170fb3d0f86baae231b4cf 3882 slurm-llnl_16.05.8-1ubuntu1.dsc
 5a9ccc6d8c6b838d9acbdbd5e0f247c8dcb17f42 8432017 slurm-llnl_16.05.8.orig.tar.gz
 45469a8c7bd5758864d8ae37f91bd3db23a8bf89 118008 slurm-llnl_16.05.8-1ubuntu1.debian.tar.xz
Checksums-Sha256:
 93cc6ee7587c1cd6b0b3ec8edb24806e1f410d77cc44ddc0674272408fe77707 3882 slurm-llnl_16.05.8-1ubuntu1.dsc
 2c162d56138360543a9a0f2486ae671c588883685a80eda028e9e17541a1f7b1 8432017 slurm-llnl_16.05.8.orig.tar.gz
 3a932366c22307ade1f71f7de0c647778260ae1f4b6172463b866fe471fd4f91 118008 slurm-llnl_16.05.8-1ubuntu1.debian.tar.xz
Files:
 d9873c84b019bf64e8acbe269d2476f3 3882 admin extra slurm-llnl_16.05.8-1ubuntu1.dsc
 967f8e3a48e2dabde29e1caf25265ae8 8432017 admin extra slurm-llnl_16.05.8.orig.tar.gz
 aa0a9e65e5179347a8f3131a3d67c348 118008 admin extra slurm-llnl_16.05.8-1ubuntu1.debian.tar.xz
Original-Maintainer: Gennaro Oliva <oliva.g at na.icar.cnr.it>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQEcBAEBAgAGBQJYdwrqAAoJEMJAPQz8ZpqTcNIH/2+/1CLofgYD8pGm4pQD3Np/
106iEM23chHf7IF6xM4ewM+0LIobKrccAPegzFRy2UBIZNyIO588NgUdV0Juza37
fXbaRdXkfdELDIFVTM7qGt8I5pVf3KgbGvnK8vJqEeuPMue6uoVNaJ9Nj2kKOyM2
ealuLZAEZdjQthd2cDSPRDAWkASxfD66Uhb+7lzrHWh4U7LI/q1R6+7tX+xdXqqs
TmDO57ilYONfs2Ap0J6Swck2Gx0N1lGjNmCWro9jN0g3Yl1m7g07hw8ybO6JhUU/
9yDT+MAscatf8D0QDFPHGgCSgX0dyvHhfS4pIwEBLK3K8uW10wKz4Kthad/133w=
=LW7d
-----END PGP SIGNATURE-----


More information about the Zesty-changes mailing list